CloudLinux Blog - PHP updated

PHP updated

PHP updated

New updated PHP packages are available from our production repository.

Changelog:

CL5:

php53-5.3.3-26.el5_11.cloudlinux.1
  • fixed bug #65481 (shutdown segfault due to serialize);
  • fixed bug #70219 (Use after free vulnerability in session deserializer) (CVE-2015-6835)

 

php-5.1.6-45.el5_11.cloudlinux.3

  • fixed bug #45706 (Unserialization of classes derived from ArrayIterator fails);

  • fixed bug #65481 (shutdown segfault due to serialize);

  • fixed bug #70219 (Use after free vulnerability in session deserializer) (CVE-2015-6835).

CL6:

php-5.3.3-47.el6.cloudlinux.1

  • fixed bug #65481 (shutdown segfault due to serialize);

  • fixed bug #70219 (Use after free vulnerability in session deserializer) (CVE-2015-6835).

CL7:

php-5.4.16-36.1.el7_2.1.cloudlinux.1

  • fixed bug #65481 (shutdown segfault due to serialize);

  • fixed bug #70219 (Use after free vulnerability in session deserializer) (CVE-2015-6835).

To install run the command:

yum install php

 

Beta: mod_lsapi 1.0-6
Beta: Alt-php71apha2
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Sunday, 19 January 2020

Captcha Image

By submitting your comment, you agree with Cloudlinux Privacy Policy